/*320 960 320*/
html{overflow-x:hidden;}
.area{background:#c9f1fb;}

.banner1w,.banner2w{width:960px;margin:0 auto;}
.banner1,.banner1w{background:url(bg1.jpg) center top no-repeat;height:199px;}
.banner1 .link1{float:right;display:inline;width:155px;height:57px;margin-right:24px;}
.banner2,.banner2w{background:url(bg2.jpg) center top no-repeat;height:201px;}

.main_bg{background:url(bg3.jpg) center top no-repeat;}
.main_b_bg{background:url(bg6.jpg) center 0 no-repeat;}

.con_area{margin:0 auto;width:960px;position:relative;overflow:hidden;}


/*mod_topbox*/
.mod_topbox{background:url(bg4.png) no-repeat;height:540px;width:950px;padding:10px 10px 15px 10px;}
.mod_topbox .bd .modl_step{float:left;display:inline;height:492px;width:306px;padding:25px 0 0 20px;overflow:hidden;}
.mod_topbox .bd .modl_step .stepbox{margin-bottom:20px;}
.mod_topbox .bd .modl_step .stepbox h5{background:url(tit1.png) no-repeat;height:65px;width:167px;text-indent:-999px;overflow:hidden;margin-bottom:4px;}
.mod_topbox .bd .modl_step .stepbox p{line-height:28px;color:#633817;}
.mod_topbox .bd .modl_step .stepbox p a{color:#ff4200;text-decoration:underline;}
.mod_topbox .bd .modl_step .stepbox p a:hover{text-decoration:none;}
.mod_topbox .bd .modl_step .stepbox p strong{color:#ff4200;font-size:14px;}
.mod_topbox .bd .modl_step .stepbox .p1{margin-bottom:8px;}

.mod_topbox .bd .modl_step .btnlist a{float:left;display:inline;background:url(btn1.png) no-repeat;width:79px;height:29px;margin-right:12px;}
.mod_topbox .bd .modl_step .btnlist .btn1{background-position:0 0;}
.mod_topbox .bd .modl_step .btnlist .btn2{background-position:0 -30px;}
.mod_topbox .bd .modl_step .btnlist .btn3{background-position:0 -60px;}
.mod_topbox .bd .modl_step .btnlist a.btn1:hover{background-position:right 0;}
.mod_topbox .bd .modl_step .btnlist a.btn2:hover{background-position:right -30px;}
.mod_topbox .bd .modl_step .btnlist a.btn3:hover{background-position:right -60px;}

.mod_topbox .bd .modl_step .btn4{width:266px;height:94px;float:left;display:inline;margin-top:20px;background:url(pic2.jpg) no-repeat;}


.mod_topbox .bd .modr_swf{float:left;display:inline;width:600px;height:487px;padding-top:26px;}
.mod_topbox .bd .modr_swf .player{width:600px;height:487px;display:block;}

.starbox{width:293px;height:75px;float:left;display:inline;}
.pingfen{float:left;width:252px;padding:0;}
.pingfen .pf_con{height:52px;padding:2px 0 12px 4px;overflow:hidden;}
.pingfen .pf_con .num{width:46px;overflow:hidden;float:left;font-family:"Arial";font-size:50px;color:#e96c00;font-weight:700;}
.pingfen .pf_con .num em{font-weight:700;font-size:16px;position:relative;top:-17px;}
.pingfen .pf_con .num .numCurrent,.pingfen .pfCon .num .numPing{font-family:"Arial";font-size:50px;color:#e96c00;font-weight:700;position:relative;top:-3px;}
.pingfen .pf_con .num .numCurrent em,.pingfen .pfCon .num .numPing em{font-weight:700;font-size:16px;position:relative;top:-24px;}
.pingfen .pf_con .num .num10{letter-spacing:-5px;font-size:46px;top:-1px;}
.pingfen .pf_con .num .num10 em{display:none;}
.pingfen .pf_con .xing{width:190px;float:left;color:#999;}
.pingfen .pf_con .xing ul{width:190px;height:19px;position:relative;margin:7px 0 6px;background:url(xing.gif) repeat-x;}
.pingfen .pf_con .xing li{height:19px;float:left;}
.pingfen .pf_con .xing li a{height:19px;width:19px;display:block;position:absolute;top:0;left:0;overflow:hidden;text-indent:-9999px;outline-style:none;blr:expression(this.onFocus=this.blur());}
.pingfen .pf_con .xing li a.star1{z-index:10}
.pingfen .pf_con .xing li a.star2{left:19px;z-index:9}
.pingfen .pf_con .xing li a.star2:hover{width:38px;}
.pingfen .pf_con .xing li a.star3{left:38px;z-index:8}
.pingfen .pf_con .xing li a.star3:hover{width:57px;}
.pingfen .pf_con .xing li a.star4{left:57px;z-index:7}
.pingfen .pf_con .xing li a.star4:hover{width:76px;}
.pingfen .pf_con .xing li a.star5{left:76px;z-index:6}
.pingfen .pf_con .xing li a.star5:hover{width:95px;}
.pingfen .pf_con .xing li a.star6{left:95px;z-index:5}
.pingfen .pf_con .xing li a.star6:hover{width:114px;}
.pingfen .pf_con .xing li a.star7{left:114px;z-index:4}
.pingfen .pf_con .xing li a.star7:hover{width:133px;}
.pingfen .pf_con .xing li a.star8{left:133px;z-index:3}
.pingfen .pf_con .xing li a.star8:hover{width:152px;}
.pingfen .pf_con .xing li a.star9{left:152px;z-index:2}
.pingfen .pf_con .xing li a.star9:hover{width:171px;}
.pingfen .pf_con .xing li a.star10{left:171px;z-index:1}
.pingfen .pf_con .xing li a.star10:hover{width:190px;}
.pingfen .pf_con .xing li a:hover{left:0;background:url(xing.gif) repeat-x 0 -39px;}
.pingfen .pf_con .xing li.currentRating{background:url(xing.gif) repeat-x 0 -19px;}
.pingfen .pf_con .xing p{padding-left:4px;height:16px;overflow:hidden;color:#7b583e;}
.pingfen .pf_con .xing p strong{color:#E96C00;}
.pingfen .pfInfo {padding:0 13px 0 14px;color:#7b583e;}
.pingfen .pfInfo span{color:#ff8400;}
.pingfen .pfInfo a{float:right;color:#959494;text-decoration:underline;}
.pingfen .pfInfo a:hover{text-decoration:none;}


/*mod*/
.mod .hd{background:url(tit2.jpg) no-repeat;}
.mod .hd h6{display:none;}

/*mod_awards*/
.mod_awards .hd{background-position:0 0;height:74px;}
.mod_awards .bd{height:366px;background:url(bg5.png) no-repeat;padding:0 0 0 35px;}
.mod_awards .bd img{width:893px;height:168px;display:block;margin-bottom:26px;}
.mod_awards .bd p{line-height:24px;color:#532705;}
.mod_awards .bd h5{font-size:14px;font-weight:700;color:#ff4200;line-height:26px;}
.mod_awards .bd p a{color:#ff4200;text-decoration:underline;}
.mod_awards .bd p a:hover{text-decoration:none;}

/*mod_iframevideo*/
.mod_iframevideo .hd{background-position:0 -75px;height:93px;}
.mod_iframevideo .bd{height:427px;background:url(bg6.png) no-repeat;padding-top:10px;}

/*mod_video*/
.mod_video{width:960px;}
.video_box{height:352px;}
/*video_list*/
.video_list ul{height:176px;overflow:hidden;}
.video_list li{width:120px;line-height:20px;overflow:hidden;float:left;display:inline;color:#956b4b;margin:0 1px 0 34px;}
.video_list li .pic{width:120px;height:87px;position:relative;display:block;margin-bottom:6px;}
.video_list li .pic span{width:28px;height:32px;background:url(play_ico.png) no-repeat;position:absolute;left:49px;top:31px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/hezuo/img/play_ico.png");cursor:pointer;}
.video_list .pic img{width:120px;height:87px;display:block;}
.video_list h5 a{color:#532705;}
.video_list .author{color:#ff4200;}

/*gb_page*/
.gb_pages{clear:both;overflow:hidden;padding:6px 20px 10px 0;text-align:right;}
.gb_page_con{display:inline-block;*display:inline;*zoom:1;}
.gb_page_con a,.gb_page_con span{height:20px;display:inline-block;float:left;line-height:20px;background:#ffffff;border:1px solid #d4d097;padding:0 6px;margin:1px;color:#333333;font-family:Verdana,Helvetica,Arial,sans-serif;}
.gb_page_con .gb_page_cur{height:22px;line-height:22px;padding:0 7px;border:none;font-weight:700;background:#8e5122;color:#FFFFFF;}
.gb_page_con a:hover{text-decoration:none;background-color:#E5E5E5;color:#333333;}
.gb_page_con .gb_page_prev,.gb_page_con .gb_page_next{line-height:22px;overflow:hidden;}
.gb_page_con .gb_page_info{border:none;margin:1px 1px 1px 3px;height:22px;line-height:22px;background:none;color:#532705;}
.gb_page_con .gb_page_info em{font-weight:700;color:#ff4200;}


/*mod_footer*/
.mod_footer{width:100%;background:none;}
.foot .text{color:#0061bc;}
.foot .text a{color:#0061bc;}
.foot .site{color:#13839f;}
.foot .site a{color:#13839f;}

/*share*/
.share_box{overflow:hidden; position:relative; z-index:100;}
.share_box .share_btn{float:left;width:31px;height:104px;background:url(share_btn.png) no-repeat;cursor:pointer;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/event/img/share_btn.png");}
.share_box .share_con{float:left;width:173px;height:135px;border:#b8b4b5 1px solid;background:#ffffff;padding:18px 0 0 14px;}
.share_box .share_con li{float:left;width:170px;height:25px;}
.share_box .share_con a{padding:0 13px 0 18px;display:inline-block;height:15px;line-height:15px;background:url(share_ico.png) no-repeat;}
.share_box .share_con .ico_ne{background-position:0 -15px;}
.share_box .share_con .ico_rr{background-position:0 -30px;}
.share_box .share_con .ico_sina{background-position:0 -45px;}
.share_box .share_con .ico_tc{background-position:0 -60px;}
.share_box .share_con .ico_sohu{background-position:0 -75px;}
.share_box .share_con .ico_baidu{background-position:0 -91px;}
.share_box .share_con .ico_douban{background-position:0 -106px;}
.share_box .share_con .ico_copy{background-position:0 -121px;}